import java.util.*;
import java.io.*;

public class denisov_dg_cheat {
	FastScanner in;
	PrintWriter out;

	public void solve() throws IOException {
		out.println("Denisov");
	}

	public void run() {
		try {
			in = new FastScanner(new File("denisov.in"));
			out = new PrintWriter(new File("denisov.out"));

			solve();

			out.close();
		} catch (IOException e) {
			e.printStackTrace();
		}
	}

	class FastScanner {
		BufferedReader br;
		StringTokenizer st;

		FastScanner(File f) {
			try {
				br = new BufferedReader(new FileReader(f));
			} catch (FileNotFoundException e) {
				e.printStackTrace();
			}
		}

		String next() {
			while (st == null || !st.hasMoreTokens()) {
				try {
					st = new StringTokenizer(br.readLine());
				} catch (IOException e) {
					e.printStackTrace();
				}
			}
			return st.nextToken();
		}

		int nextInt() {
			return Integer.parseInt(next());
		}
	}

	public static void main(String[] arg) {
		new denisov_dg_cheat().run();
	}
}